Fresh Store Builder Requirements

Fresh Store Builder Requirements

In order to run Fresh Store Builder you will just need a domain name and website hosting. Should you need to register a domain name we recommend NameCheap, and for hosting we recommend our sister company Fresh Website Hosting.

The basic requirements for your server or web hosting are listed below. Please note that these requirements are virtually standard throughout good web hosting companies:

Requirements for version: 7.3.2 released on 3rd January 2018

  • Operating System: Linux or Unix
  • Web Server: Apache (or comparable)
  • PHP Version 7.1 or greater
  • IonCube module
  • MySQL Version 4, MySQL Version 5 and above
  • See full requirements and more info here

If you need help with these requirements or would like more info, please see our full guide for the Fresh Store Builder script requirements


Fresh Store Builder works on 99% of all popular web hosts - if you have any doubt please contact us and don't forget we have a 30 day full refund policy.